<!--#perl sub="header" arg="DJGPP User's Guide" -->

<p>Bueno, finalmente he comenzado a trabajar en una Guia para Usuarios
DJGPP. A diferencia del <not-a href="http://www.hardlink.com/~utopium/djgppbook/">Proyecto del Libro DJGPP</not-a>(que ya no se encuentra en linea),
que fu una coleccin de tpicos avanzados escritos por varios autores,
esta Gua est diseada para ser parte del ncleo de djgpp, actuando como
cualquier cosa, desde una guia para principiantes para arriba, y
probablemente ser escrita ms que todo por mi(sigh).</p>

<p>Por favor, sientete libre de tomar un tpico sin enlace de la siguiente
lista y escrbelo! Enva tus artculos a <kbd><a
href="mailto:dj@delorie.com">dj@delorie.com</a></kbd> y por favor,
mentnlos en el mismo formato y estilo bsico que siguen los otros.
Probablemente terminar editandolos para ajustarlos en las otras secciones.</p>


<p>PD: No he decidido cual ser el formato de los fuentes. Por ahora,
ser implementado en simple HTML, porque as es ms facil para mi.</p>

<h2>Tabla of Contenidos</h2>

<pre>

Introduccin
	<a href="intro/what-is-djgpp.html">Qu es DJGPP?</a>
	<a href="intro/getting-help.html">Obteniendo ayuda</a>
	<a href="intro/getting-djgpp.html">Obteniendo DJGPP</a>
	<a href="intro/installing-djgpp.html">Instalando DJGPP</a>
	<a href="intro/your-first.html">Su primer programa</a>

Bases de DJGPP
	<a href="basics/compiling.html">Compilando programas</a>
	<a href="basics/32bit.html">Qu significan los 32-bit?</a>
	<a href="basics/protected.html">Qu significa modo protegido?</a>
	<a href="basics/copy-redist.html">Informacin a cerca de los Derechos de autor y Redistribucin</a>

Compilando
	<a href="compiling/gcc.html">Invocacin de GCC</a>
	<a href="compiling/sol.html">Fuentes, Objetos, y Librerias</a>
	<a href="compiling/runtime.html">DJGPP Runtime Basics</a> (26-Mar-1998 <a href="mailto:tomstdenis@goplay.com">Tom St Denis</a>)
	<a href="compiling/port16.html">Portando programas de 16-bit a DJGPP</a> (21-Apr-1998 <a href="mailto:tomstdenis@goplay.com">Tom St Denis</a>)
	Portando programas Unix a DJGPP
	<a href="compiling/portother.html">Portando desde otros compiladores</a> (7-Aug-1998 <a href="mailto:tomstdenis@goplay.com">Tom St Denis</a>)
	Acelerando tu programa
	<a href="compiling/inline-f.html">Funciones Inline</a> (27-Oct-1998 <a href="mailto:quintero@bigfoot.com">quintero@bigfoot.com</a>)
	Otras Opciones de Optimizacin

Depurando
	Bases de gdb (03-Apr-1999 <a href="mailto:drgoh@pc.jaring.my">Goh Wee Jin</a>)
	Decodificando trazos a la pila
	Problemas comunes

DPMI
	Introduccin
	Disposicin de la Memoria
	Interactuando con DOS
	<a href="dpmi/farptr-intro.html">Introduccin a los punteros Far</a> (05-Nov-1998 <a href="mailto:brunobg@geocities.com">brunobg@geocities.com</A> Bruno Barberi Gnecco)
	farptr.h y nearptr.h

Graficos
	<a href="graphics/intro.html">Fundamentos</a> (31-Jan-1998 <a href="mailto:Shawn@talula.demon.co.uk">Shawn Hargreaves</a>)
	<a href="graphics/vga.html">VGA, modo 13h</a> (31-Jan-1998 <a href="mailto:Shawn@talula.demon.co.uk">Shawn Hargreaves</a>)
	<a href="graphics/vesa.html">VESA</a> (31-Jan-1998 <a href="mailto:Shawn@talula.demon.co.uk">Shawn Hargreaves</a>)
	<a href="graphics/vbe20.html">VBE 2.0</a> (31-Jan-1998 <a href="mailto:Shawn@talula.demon.co.uk">Shawn Hargreaves</a>)
	
Ensamblador
	<a href="asm/about-386.html">Acerca de la arquitectura 80386</a> (17-Jul-1997 <a href="mailto:schwarz@sunny.orl.lmco.com">Jim Schwarz</a>)
	Sintaxis Bsica
	<a href="asm/calling.html">Convenciones de llamada a Funciones</a> (03-Jun-1999 <a href="mailto:neldredge@hmc.edu">Nate Eldredge</a>)
	<a href="asm/inline.html">Ensamblador Inline</a> (02-Apr-1999 <a href="mailto:cbrooker@iafrica.com">Marc Brooker</a>)

Proyectos Mayores
	<a href="larger/multisrc.html">Multiples fuentes</a>
	<a href="larger/archives.html">Archivos (libreras)</a>
	<a href="larger/makefiles.html">Makefiles</a>

Interrupciones
	<a href="interrupts/overview.html">Revisin</a> (03-Mar-1998 <a href="son.of.calliope@juno.com">Jack Quinn</a>)
	Tipos de interrupciones
	handlers
	Disposicin de la pila
	<a href="interrupts/hwirqs.html">Interceptando y Procesando Interrupciones de Hardware</a> (16-Nov-1998 <a href="mailto:mar22@usa.net">Peter Marinov</a>)

</pre>

<hr>
<p>traducido por <a href="mailto:adnoctum@eudoramail.com">ADnoctum</a></p>

<!--#perl sub="trailer" -->
